.selected-li {
	list-style-image:none;
}
#pphoto {
	float:right;
	clear:none;
	width:205px;
	height:205px;
}
p {
	/** font-size:larger; */
	font-size:1.0em;
}
#tabs div ul li {
	font-size:1.0em;
}

/*#twocols{
 width:960px; 
  }
#center-sechead {
	width:933px;
}*/

#right-float {
	width:160px;
	float:right;
	margin-right:10px;
	padding-left:10px;
	padding-bottom:10px;
	border:1px solid #CCCC99;
/*	border-bottom:1px solid #CCCC99;
*/	background-color:#FAF8DF;
	

}
.ProfileImage {float: left;
clear:none;
margin-right:10px;
}
h2#byline {
	border-bottom:none;
}
#right-float h2 {
	font-size:1.0em;
	border-bottom:none;
}
#right-float ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
} 
#right-float ul li ul {
	list-style: none;
	padding: 0px;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
} 

#right-float ul li {
	display:block;
	padding: 4px 5px;
/*	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;*/
	}
	
#right-float ul li a {
	display:block;
	text-decoration:none;
	margin:0;
/*	padding: 4px 5px;
	border-bottom: 1px solid #CCC;
*/
}
#right-float ul li ul li {
	padding: 0;
/*	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;*/
	}
	
#right-float ul li ul li a {
	display:block;
	text-decoration:none;
	margin:0;
	padding: 4px 5px;
/*	border-bottom: 1px solid #CCC;
*/
}
#tabs {
	margin-top:10px;
}
#pubs ul, #pro_exp ul, #awards ul {
	list-style: none;
	margin-left: 10px;
	padding-left: 2em;
	text-indent: -2em;
	list-style-image: none;
	}
#pubs  li, #pro_exp li, #awards li {
	padding-top:10px;
	list-style-image: none;
	}
#pubs,  {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
h1 {
	font-family:Helvetica, sans-serif;
	font-size:1.85em;
	color:#032E01;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
#contact_div {
	text-align:left !important;
}
fieldset {
	margin-left: 10px;
	border: 1px solid #C57400;
	padding-top: 5px;
}
legend {
	font-weight:bold;
}
h1 {
padding-left:0px;
}
